- dataset:
    id: mteb-private/GermanLegal1Retrieval
    task_id: GermanLegal1Retrieval_default_test
    revision: 65ea369daff680b77f90b560e7e97d2ab4ec5072
  value: 66.876
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: mteb-private/GermanLegal1Retrieval
    task_id: GermanLegal1Retrieval
    revision: 65ea369daff680b77f90b560e7e97d2ab4ec5072
  value: 66.876
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
